.more-matches {
	cursor: pointer;
}

.countdown_timer div {
	display: inline-block;
	padding: 0px 1px;
}

.create_team_timer .countdown_timer {
	margin: auto;
	width: 250px;
}

.right_count {
	float: left;
}

.left_count {
	float: right;
}
header {
		position: fixed;
		top: 0px;
		width: 100%;
		z-index: 9;
		/*background-color: #253095;*/
	}